.w-items .item
{
	padding:10px;
	text-align:center;
	background-color:#F5F5F5;
	border:1px solid #ddd;
	margin-bottom:15px;
}

.w-items .item img
{
	width:196px;
	margin:0 auto;
	border:1px solid #eee;
}

.w-items .item .title
{
	height:40px;
	margin-top:6px;
	font-weight:bold;
	text-align:center;
}

.w-items .item .price
{
	margin-top:4px;
}

ul.pagination li.pull-right {
    padding: 5px 0 4px 10px;
    font-size: 18px;
	display: none;
}

ul.pagination {
    width: 100%;
    text-align: center;
    margin: 20px auto;
    direction: rtl!important;
}

ul.pagination>li {display: inline-block;}
.pagination>li>a, .pagination>li>span {float: none;}

@media (max-width: 768px) {

	.w-items .item
	{
		height:100px;
		margin-bottom:10px;
		position:relative;
	}

	.w-items .item .image
	{
		text-align:right;
	}

	.w-items .item img
	{
		margin:0;
		max-height:80px;
		width:auto;
	}

	.w-items .item .title
	{
		text-align:right;
		margin-top:0;
	}

	.w-items .item .price
	{
		margin-top:0;
		text-align:left;
		position:relative;
		top:-20px;
	}
}

@media (max-width: 962px) {

	.w-items .item
	{
		margin-bottom:10px;
	}
}